/* Ãß°¡ 20140820 */
#rightSct #contentsBorder #contentsWrap .cont_title_line { background: url('/html/images/common/icon/ico_sub_tit01.gif') 0 5px no-repeat; }
.join_box { width: 610px; }
.join_box img { vertical-align: top; }
.join_box .box_join1 { background: url('/html/images/members/img_members_ment13.gif') no-repeat; text-indent: -10000px; height: 55px; }
.join_box ul { padding: 10px 0; text-align: center; }
.join_box ul li { display: inline; }

/*°øÅëÀÛ¾÷*/
.box_content { padding: 5px 0; }
.box_content h4 { padding: 7px 0; }
.box_content h5 { padding: 7px 5px; }
.box_content ul.box_ul1 { padding: 5px; text-align: center; }
.box_content ul.box_ul1 li { display: inline; }
.box_content ul.box_ul1 li img { vertical-align: top; }
.box_content ul.box_ul1 li input { vertical-align: middle; }
.box_content dl.box_dl1 { padding: 5px; }
.box_content dl.box_dl1 dt, .box_content dl.box_dl1 dd { float: left; }
.align_c { text-align: center; padding: 5px; }
.box_content p.p1 { padding: 7px 5px; }
.clearfix:after { display: block; content: "."; visibility: hidden; clear: both; height: 0; }
html*.clearfix { height: 1%; }
*html .clearfix { height: 1%; }
.common_ul1 { padding: 5px 0 5px 10px; }
.common_ul1 li { padding: 2px 0 2px 15px; background: url('/html/images/bul_li.gif') 5px 8px no-repeat; }
.common_ul1 li span { font-weight: bold; }
.common_ul1 li ul { padding: 2px 0; }
.common_ul1 li ul li { background: url('/html/images/main_new/blit_dot03.gif') 8px 9px no-repeat; }
.common_ul1 li ul li ol li { background: none; }
.article_box { width: 610px; }
.tab_green_cal { height: 32px !important; position: absolute; top: -10px; right: 5px; }
.tab_green_cal img { vertical-align: top; }

/*ci ¹Ú½º*/
.ci_blue_box { background: url('/html/cms/intro/cyber_pr/announce/1136_body_1_10.gif') repeat-y; clear: both; }
.ci_blue_box1 { background: url('/html/cms/intro/cyber_pr/announce/1136_body_1_9.gif') top no-repeat; }
.ci_blue_box2 { background: url('/html/cms/intro/cyber_pr/announce/1136_body_1_15.gif') bottom no-repeat; padding: 15px; }

/*ceoÀÎ»ç¸»*/
.ceo_txt { padding: 12px 0; }
.ceo_txt p { font-size: 14px; line-height: 160%; color: #555; }
.ceo_txt p span { font-weight: bold; }
.ceo_space1 { padding-bottom: 12px; }
.padding_top { padding-top: 10px; }

/*Å×ÀÌºíÃß°¡*/
.view_dl3 { line-height: 150%; }
.view_dl3 .p1 { padding: 5px; }
.view_dl3 .p2 { padding: 5px; }
.view_dl3 table { margin: 0 auto; width: 100%; }
.view_dl3 .board_table1 { width: 100%; line-height: 150%; border: 1px solid #ccc; }
.view_dl3 .board_table2 { width: 90%; line-height: 150%; margin: 5px auto; border: 1px solid #ccc; }
.view_dl3 .board_table1 th { background-color: #f0eed0; padding: 9px 2px; text-align: center; font-weight: bold; border: 1px solid #ccc; }
.view_dl3 .board_table1 th.th1 { background-color: #f9f8ee; }
.view_dl3 .board_table1 td { padding: 3px; border: 1px solid #ccc; }
.view_dl3 .board_table2 th { background-color: #f2f2f2; padding: 5px 2px; text-align: center; font-weight: bold; border: 1px solid #ccc; }
.view_dl3 .board_table2 th.th1 { background-color: #fafafa; border: 1px solid #ccc; }
.view_dl3 .board_box1 { border: 2px solid #c9bf30; padding: 10px; line-height: 150%; margin: 10px 0; }
.view_dl3 .board_box1 h4 { padding: 8px 3px; font-size: 14px; }
.view_dl3 .board_box1 h5 { padding: 8px 3px; font-size: 13px; }
.view_dl3 .board_box1 ol, .view_dl3 .board_box1 ol li { list-style-type: decimal !important; margin: 5px; }
.view_dl3 .board_box1 ol li, .view_dl3 .board_box1 ul li { margin: 5px 20px; }
.view_dl3 .board_box1 ul, .view_dl3 .board_box1 ul li { list-style-type: disc !important; margin: 5px; }


/*ÅÇ_Á¶Á÷¹×ÀÎ¿øÇöÈ²*/
.tab_box2012 { background: url('/html/images/common/bg_tab_2012.gif') bottom repeat-x; margin: 5px 0 15px; height: auto }
.tab_box2012 img { vertical-align: top; }
.tab_box2012 ul.tab_ul1 { float: left; padding-top: 12px; }
.tab_box2012 ul li { float: left; padding: 0 1px; }
.tab_box2012 ul.tab_ul2 { float: right; }
.tab_box2012 { padding: 6px 10px 4px; }
.tab_box2012 ul li { float: left; padding: 2px; }
/*ÅÇ_Á¶Á÷¹×ÀÎ¿øÇöÈ²*/

/*Å×ÀÌºíS*/
table.nps_table1 { margin: 8px auto; width: 100%; line-height: 150%; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-spacing: 0; }
table.nps_table1 th { background-color: #f0eed0; padding: 9px 2px; text-align: center; font-weight: bold; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; }
table.nps_table1 th.th1 { background-color: #f9f8ee; }
table.nps_table1 td { padding: 3px; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; text-align: center; }
table.content_num td { font-size: 11px; font-family: tahoma; text-align: center; }
/*Å×ÀÌºíE*/

/*°³¼±ÀÇ°ß*/
.box_share1 { background: url('/html/images/share/img_ment_06.gif') center 0 no-repeat; height: 180px; }
.box_data1 { background: url('/html/images/etc/oneLook_fund/pyo05.gif') center no-repeat; height: 195px; }
.box_share1 a { display: block; width: 100%; height: 170px; text-indent: -10000px; }
.align-left { text-align: left; padding: 5px 2px; }
.align-right { text-align: right; padding: 5px 2px; }
.align-center { text-align: center; padding: 10px; }
.align-center table { margin: 0 auto; }

/*Å×ÀÌºíÃß°¡*/
.table_content1 { margin: 5px 0 10px; width: 100%; }
.table_content1 th { background: url('/html/images/board/board_05/bg_board_th.gif') right bottom no-repeat; border-bottom: 2px solid #86b34b; text-align: center; font-weight: bold; height: 27px; }
.table_content1 th.th1 { background-image: none; background-color: #e8f2d7; border-bottom: 1px solid #666; text-align: left; padding: 3px 10px; }
.table_content1 td { border-bottom: 1px solid #e6e6e6; padding: 5px; text-align: center; }
.table_content1 td.td1 { text-align: left; }
.table_content1 td.td2 { height: 100px; }
.table_content1 td.td3 { background: url('/html/images/board/board_05/bg_board_th.gif') right bottom no-repeat; border-bottom: 2px solid #86b34b; }
.table_content1 td.td_file { border-top: 1px solid #666; padding: 15px; text-align: left; }
.brn { border-right: none !important; background-image: none !important; }
.detail_box1 { margin: 5px 0 15px; border-top: 2px solid #86b34b; text-align: right; padding: 10px 0; }
.detail_box1 span, .detail_box1 ul { float: left; }
.detail_box1 ul li { display: inline; }
.detail_box2 dl { padding: 0; margin: 0; border-top: 2px solid #86b34b; border-bottom: 2px solid #86b34b; }
.detail_box2 dl dt { padding: 8px 0 8px 10px; width: 80px; font-weight: bold; }
.detail_box2 dl dd { margin-top: -35px; padding: 8px 0 8px 100px !important; }
dl.detail_dl1 { margin: 5px 0; padding: 8px 10px 5px; background-color: #f9f9f9; }
dl.detail_dl1 dt { background: url('/html/images/mobile/icon3.gif') 5px 12px no-repeat; padding: 8px 0 8px 20px; width: 80px; font-weight: bold; }
dl.detail_dl1 dd { margin-top: -35px; padding: 8px 0 8px 100px !important; }
.detail_box2 dl dt.detail_box2_dt1 { background: url('/html/images/board/board_05/img_var.gif') right top no-repeat; }
.detail_box2 dl dd.detail_box2_dd1 { border-bottom: 1px solid #e6e6e6; }
.detail_box2 dl dt.detail_box2_dt2 { background: url('/html/images/board/board_05/img_var.gif') right bottom no-repeat; }
detail_box4 { margin: 8px 0; padding: 5px; border-bottom: 1px solid #ccc; }
.detail_box4 .detail_box_img { float: left; width: 20%; padding: 5px; }
.detail_box4 dl { float: right; width: 72%; padding: 5px; }
.detail_box4 dl dt { padding: 5px; font-weight: bold; margin: 0 0 8px; border-bottom: 1px solid #eee; }
.detail_box4 dl dd { line-height: 150%; }
.detail_box4 .detail_box_btn { clear: both; text-align: right; padding: 5px; }
.detail_box5 { text-align: right; padding: 7px 5px; }
.detail_box5 ul li { display: inline; }



/*°ø´Ü¼Ò°³-ÁÖ¿ä»ç¾÷¼º°úÅÇ*/
.tab_management1 ul li { display: inline; }
.tab_management1 ul li a { float: left; width: 146px; height: 0; padding-top: 40px; overflow: hidden; margin: 2px; background-image: url('/html/images/intro/management/management/tab_management1.gif'); background-repeat: no-repeat; }
.tab_management1 ul li.tab_management1_li1 a { background-position: 0 0; }
.tab_management1 ul li.tab_management1_li2 a { background-position: 0 -40px; }
.tab_management1 ul li.tab_management1_li3 a { background-position: 0 -80px; }
.tab_management1 ul li.tab_management1_li4 a { background-position: 0 -120px; }
.tab_management1 ul li.tab_management1_li5 a { background-position: 0 -160px; }
.tab_management1 ul li.tab_management1_li6 a { background-position: 0 -200px; }
.tab_management1 ul li.tab_management1_li7 a { background-position: 0 -240px; }
.tab_management1 ul li.tab_management1_li8 a { background-position: 0 -280px; }
.tab_management1 ul li.tab_management1_li1_on a { background-position: -146px 0; }
.tab_management1 ul li.tab_management1_li2_on a { background-position: -146px -40px; }
.tab_management1 ul li.tab_management1_li3_on a { background-position: -146px -80px; }
.tab_management1 ul li.tab_management1_li4_on a { background-position: -146px -120px; }
.tab_management1 ul li.tab_management1_li5_on a { background-position: -146px -160px; }
.tab_management1 ul li.tab_management1_li6_on a { background-position: -146px -200px; }
.tab_management1 ul li.tab_management1_li7_on a { background-position: -146px -240px; }
.tab_management1 ul li.tab_management1_li8_on a { background-position: -146px -280px; }

/*Áö»çÃ£±â*/
.search_center1 { padding: 10px 0 20px 0; }
.search_center1 li { display: inline; }
.search_center1 li a { float: left; margin: 1px; width: 146px; height: 0; overflow: hidden; padding-top: 40px; background-image: url('/html/images/jisa/tab_center1.gif'); background-repeat: no-repeat; text-indent: -10000px; font-size: 0; line-height: 0; }
.search_center1 li.li_center1 a { background-position: 0 0; }
.search_center1 li.li_center2 a { background-position: 0 -40px; }
.search_center1 li.li_center3 a { background-position: 0 -80px; }
.search_center1 li.li_center4 a { background-position: 0 -120px; }
.search_center1 li.li_center5 a { background-position: 0 -160px; }
.search_center1 li.li_center6 a { background-position: 0 -200px; }
.search_center1 li.li_center7 a { background-position: 0 -240px; }
.search_center1 li.li_center8 a { background-position: 0 -280px; }
.search_center1 li.li_center9 a { background-position: 0 -320px; }
.search_center1 li.li_center1 a:hover { background-position: -146px 0; }
.search_center1 li.li_center2 a:hover { background-position: -146px -40px; }
.search_center1 li.li_center3 a:hover { background-position: -146px -80px; }
.search_center1 li.li_center4 a:hover { background-position: -146px -120px; }
.search_center1 li.li_center5 a:hover { background-position: -146px -160px; }
.search_center1 li.li_center6 a:hover { background-position: -146px -200px; }
.search_center1 li.li_center7 a:hover { background-position: -146px -240px; }
.search_center1 li.li_center8 a:hover { background-position: -146px -280px; }
.search_center1 li.li_center9 a:hover { background-position: -146px -320px; }
.txt_red { padding: 5px; color: #ff0000; }
.txt_blue { padding: 5px; color: #0072bc; }
.txt_green { padding: 5px; color: #827b00; }
.txt_purple { padding: 5px; color: #a864a8; }
.box_right1 { width: 100%; border-bottom: 2px solid #86b34b; text-align: right; padding: 5px; margin: 5px 0; }


/*¿¬±¸¿ø ÆäÀÌÁö ÇªÅÍ °ü·Ã Ãß°¡ 20130711*/
.footer_bottom3 address, .footer_bottom3 .footer_info3, .footer_bottom3 .footer_info4, .footer_bottom3 .footer_map1 a { background-image: url('/html/images/main/img_footer_txt012.gif'); background-repeat: no-repeat; overflow: hidden; height: 0; display: block; }
.box_address1 { clear: both; margin-top: 10px; }
.footer_bottom3 { float: left; position: relative; text-align: left; }
.footer_bottom3 address { position: relative; left: 0; width: 397px; padding-top: 25px; margin-bottom: 0 !important; background-position: 0 0; }
.footer_bottom3 .footer_map1 a { position: absolute; top: 0; left: 397px; width: 77px; padding-top: 14px; background-position: -397px 0; }
.footer_bottom3 .footer_info3 { width: 429px; padding-top: 14px; background-position: 0 -26px; }
.footer_bottom3 .footer_info4 { width: 509px; padding-top: 13px; background-position: 0 -41px; }

/*Á¤º¸°ø°³Ã»±¸ °ü·Ã Ãß°¡ 20131010*/
.tab_management2 ul li { display: inline; }
.tab_management2 { position: relative; padding-bottom: 23px; margin: 0px auto; padding-left: 0px; width: 610px; padding-right: 0px; padding-top: 15px }
.tab_management2:after { display: block; clear: both; content: "" }
.tab_management2 h2 { position: absolute; top: 20px; left: 0px }
.tab_management2 ul.job { width: 610px; float: right }
.tab_management2 ul.job li { width: 179px; float: left; background: url("/html/images/intro/management/management/tab_management2.gif") no-repeat; height: 0px; margin: 2px; }
.tab_management2 ul.job li H3 { padding-bottom: 20px; margin: 0px; padding-left: 0px; padding-right: 0px; background: none transparent scroll repeat 0% 0%; font-size: 1em; padding-top: 1px }
.tab_management2 ul.job li ul { margin: 0px; width: 100%; }
.tab_management2 ul.job li ul li { height: 70px; padding-bottom: 1px; padding-left: 0px; width: 100%; padding-right: 0px; padding-top: 10px }

/* 20151117 Á¤º¸3.0 Ãß°¡ */
.gov_mainbg { padding: 0; margin: -34px -25px 0 -33px; }
.gov_maintext { margin-top: 45px; }
.gov_mainroll { margin-top: 45px; overflow: hidden; margin-bottom: 37px; }
.gov_mainroll .mainroll_left { width: 304px; float: left; }
.gov_mainroll .mainroll_section { border: 1px solid #e9e9e9; overflow: hidden; }
.gov_mainroll .mainroll_right { width: 305px; float: left; }
.gov_mainroll .mainroll_section02 { border: 1px solid #e9e9e9; border-left: none; overflow: hidden; }
.no_view { display: none; }
.mainroll_total { padding: 25px 5px 20px; font-size: 20px; font-weight: bold; color: #000; text-align: center; letter-spacing: -2px; }
.mainroll_total em.text_green01 { color: #467c07; font-size: 27px; font-style: normal; vertical-align: text-bottom; padding: 0 7px; font-family: "verdana" }
.mainroll_total em.text_blue01 { color: #14549c; font-size: 27px; font-style: normal; vertical-align: text-bottom; padding: 0 5px; font-family: "verdana" }
.mainroll_box01 { position: relative; background: #f7f7f7 url("/html/images/share/gov30_main_tabbg01.gif") no-repeat 0 50%; border: 1px solid #afd783; width: 271px; margin: 0 15px; height: 71px; }
.mainroll_box01 .mainroll_control { position: absolute; top: 5px; right: 5px; width: 50px; height: 15px; z-index: 100; }
.mainroll_box02 { position: relative; background: #f7f7f7 url("/html/images/share/gov30_main_tabbg02.gif") no-repeat 0 50%; border: 1px solid #a6c0e1; width: 271px; margin: 0 15px; height: 71px; }
.mainroll_box02 .mainroll_control { position: absolute; top: 5px; right: 5px; width: 50px; height: 15px; z-index: 100; }
.mainroll_control #btnplay { position: absolute; top: 0; right: 17px; width: 15px; height: 15px; cursor: pointer; text-indent: -10em; overflow: hidden; background: url("/html/images/share/gov30_btn_play.gif") no-repeat; }
.mainroll_control #btnstop { position: absolute; top: 0; right: 0; width: 15px; height: 15px; cursor: pointer; text-indent: -10em; overflow: hidden; background: url("/html/images/share/gov30_btn_stop.gif") no-repeat; }
#sSubCateCntView { position: absolute; top: 6px; left: 195px; font-size: 11px; font-weight: bold; }
#sSubCateVisual { padding: 32px 5px 17px; }
#sSubCateVisual ul li { text-align: center; width: 260px; }
#sSubCateVisual ul li a { font-weight: bold; font-size: 25px; letter-spacing: -3px; color: #4e740f; }
#nSubCateCntView { position: absolute; top: 6px; left: 195px; font-size: 11px; font-weight: bold; }
#nSubCateVisual { padding: 32px 5px 17px; }
#nSubCateVisual ul li { text-align: center; width: 260px; }
#nSubCateVisual ul li a { font-weight: bold; font-size: 25px; letter-spacing: -3px; color: #18549d; }
.left_textzone { margin: 20px 15px 15px 15px; }
.gov_mainmenu { background: url("/html/images/share/gov30_main_menubg.gif") no-repeat 0 0; width: 610px; height: 306px; margin-bottom: 40px; }
.mainmenu_section { overflow: hidden; padding: 20px 5px 10px; }
.mainmenu_section li { float: left; }
.mainmenu_section li.gov_menu01 { padding: 0 29px 0 38px; text-align: center; }
.mainmenu_section li.gov_menu02 { width: 304px; }
.mainmenu_section li.gov_menu02 .menu02_zone { overflow: hidden; }
.mainmenu_section li.gov_menu02 .menu02_zone p { float: left; padding: 0 21px 0 31px; }
.mainmenu_section li.gov_menu02 .menu02_zone ul { float: left; width: 124px; overflow: hidden; }
.mainmenu_section li.gov_menu02 .menu02_zone ul li { width: 124px; }
.mainmenu_section li.gov_menu02 .menu02_zone ul li a { display: block; padding: 2px 0 6px; }
.mainmenu_section li.gov_menu03 { padding: 0 15px 0 24px; text-align: center; }
.mainmenu_section li.gov_menu04 { width: 300px; }
.mainmenu_section li.gov_menu04 .menu04_zone { overflow: hidden; margin-top: 40px; }
.mainmenu_section li.gov_menu04 .menu04_zone p { float: left; padding: 0 21px 0 31px; }
.mainmenu_section li.gov_menu04 .menu04_zone ul { float: left; width: 134px; overflow: hidden; }
.mainmenu_section li.gov_menu04 .menu04_zone ul li { width: 134px; }
.mainmenu_section li.gov_menu04 .menu04_zone ul li a { display: block; padding: 2px 0 6px; }
.mainmenu_section li.gov_menu05 { width: 300px; }
.mainmenu_section li.gov_menu05 .menu05_zone { overflow: hidden; margin-top: 40px; }
.mainmenu_section li.gov_menu05 .menu05_zone p { float: left; padding: 0 12px 0 12px; }
.mainmenu_section li.gov_menu05 .menu05_zone ul { float: left; width: 135px; overflow: hidden; }
.mainmenu_section li.gov_menu05 .menu05_zone ul li { width: 135px; }
.mainmenu_section li.gov_menu05 .menu05_zone ul li a { display: block; padding: 2px 0 6px; }

